package com.goafanti.personnel.bo;


import com.goafanti.common.model.PersonnelPromotion;

public class PersonnelPromotionBo extends PersonnelPromotion{
	
	private String  promotionTimes;
	
	private String oldJobsName;

	private String oldLvlName;

	private String newJobsName;
	
	private String newLvlName;

	
	public String getOldJobsName() {
		return oldJobsName;
	}

	public void setOldJobsName(String oldJobsName) {
		this.oldJobsName = oldJobsName;
	}

	public String getOldLvlName() {
		return oldLvlName;
	}

	public void setOldLvlName(String oldLvlName) {
		this.oldLvlName = oldLvlName;
	}

	public String getNewJobsName() {
		return newJobsName;
	}

	public void setNewJobsName(String newJobsName) {
		this.newJobsName = newJobsName;
	}

	public String getNewLvlName() {
		return newLvlName;
	}

	public void setNewLvlName(String newLvlName) {
		this.newLvlName = newLvlName;
	}

	public String getPromotionTimes() {
		return promotionTimes;
	}

	public void setPromotionTimes(String promotionTimes) {
		this.promotionTimes = promotionTimes;
	}

}
